import { Routes } from '@angular/router';
import {HotelsComponent} from "./hotel/hotels.component";
import {HotelComponent} from "./hotel/hotel.component";
import {EditHotelComponent} from "./hotel/edit-hotel.component";

export const routes: Routes = [
  {
    path: 'hotels',
    component: HotelsComponent,
    title: 'Hotels',
  },
  {
    path: 'hotels/new',
    component: EditHotelComponent,
    title: 'New Hotel'
  },
  {
    path: 'hotels/:hotelId',
    component: HotelComponent,
    title: 'Hotel',
  }
];
