import {Component} from "@angular/core";
import {Hotel} from "./hotel";
import {HotelService} from "../service/hotel.service";


@Component({
  selector: "app-create-hotel",
  standalone: true,
  template: `
    <app-create-hotel (updateHotel)="create($event)" />
  `
})
export class CreateHotelComponent {

  protected hotelService: HotelService;

  create(hotel: Hotel) {
    console.log(hotel)
    this.hotelService.createHotel(hotel).subscribe(console.log)
  }
}
